.task-info-sort-create-task-section {
	padding-left: 5px;
}

.task-info {	
	margin: 2.5rem 0;
	display: flex;
	flex-direction: row;
}
  
.info-card > span {
	display: block;
	padding: 0;
	margin: 0;
}
  
.task-info > .info-card {
	padding-right: 5rem;
}
  
.info-card > .number {
	font-size: 2.5rem;
}

.sort_create_task_area {
    width: 100%;
    clear: both;
}

.inner_area {
	padding-bottom: 20px;
	clear: both;
    overflow: hidden;
}

.sort_area {
	float: left;
}

.create_task_area {
	float: right;
	padding-top: 5px;
	padding-right: 1em;
}

.sort_box {
    border-radius: 4px;
    padding: 5px 13px;
	background: var(--primary-color);
	float: right;
}

.fa-chevron-down {
	margin-left: 1rem;
}

.fa-search{
	margin-right: 2rem;
}